@charset "UTF-8";
.plg_Raku2_LC_Page_Products_List #container {
  width: 100% !important;
  margin: 0 !important;
  padding: 114px 0 0 !important;
  max-width: initial !important;
}
@media screen and (max-width: 740px) {
  .plg_Raku2_LC_Page_Products_List #container {
    padding: 45px 0 0 !important;
  }
}

#main_column h2.title, #main-content h2.title {
  display: none !important;
}

#main_column.colnum1 {
  width: 100%;
  margin: 0 auto;
}

#main_column h2.title {
  padding: 0 0 14px;
  border: none;
  text-align: left;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 20px;
  letter-spacing: 0.05em;
  border-bottom: solid 1px #959595;
  margin-bottom: 26px;
}
@media screen and (max-width: 740px) {
  #main_column h2.title {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.05em;
    background: none;
    color: #383838;
    padding: 0 0 16px;
  }
}

#undercolumn {
  margin-top: 85px;
  display: block;
  padding-right: 40px;
  padding-left: 40px;
  margin-right: auto;
  margin-left: auto;
  width: 100% !important;
  max-width: calc(1100px + 40px * 2) !important;
}
@media screen and (max-width: 1230px) {
  #undercolumn {
    max-width: 100% !important;
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media screen and (max-width: 1000px) {
  #undercolumn {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 740px) {
  #undercolumn {
    padding-right: 15px;
    padding-left: 15px;
  }
}
#undercolumn {
  margin-bottom: 0;
  padding-bottom: 150px;
}
#undercolumn > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 0 36px;
}

@media screen and (max-width: 740px) {
  #product_list {
    margin-top: 80px;
    padding-bottom: 120px;
  }
  #product_list > div {
    gap: 0 16px;
  }
}

form#form1 {
  display: none;
}

input[type=text], select {
  background: #fff;
  height: 35px;
  border-radius: 5px;
}

input {
  border: solid 1px #CCCCCC;
}

select {
  border: solid 1px #383838;
}

input[type=text], input[type=password] {
  padding: 4px 15px;
}

form#search_form #refine_area {
  display: none;
}

.attention {
  color: #383838;
}

/* キーワード検索
----------------------------------------------- */
form#search_form {
  max-width: 850px;
  width: 100%;
}
@media screen and (max-width: 740px) {
  form#search_form ul {
    margin-bottom: 40px;
    background: none;
  }
  form#search_form ul li:first-child {
    padding: 20px 10px;
  }
  form#search_form ul li:first-child input#search_kw {
    height: 50px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 0.05em;
    border-width: 1px;
  }
  form#search_form ul li:first-child input#btn_search {
    height: 50px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 0.05em;
    text-align: center;
    border-radius: 0 3px 3px 0;
  }
  form#search_form ul li:nth-child(2) {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 92px;
  }
}
form#search_form #search_keyword_area {
  padding: 0;
  background: transparent;
}
form#search_form #search_keyword_area h3 {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
  margin: 0;
  padding: 11px 5px;
  color: #383838;
  border-bottom: solid 1px #383838;
  background: transparent;
}
form#search_form #search_keyword_area h3:before {
  position: absolute;
  top: 50%;
  right: 26px;
  margin-top: -4px;
  background: url("../img2026/common/icn-down.png") no-repeat right center;
  background-size: 17px 9px;
  width: 17px;
  height: 9px;
  content: "";
  transform: rotate(-180deg);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
form#search_form #search_keyword_area h3.area_hide:before {
  transform: rotate(0);
}
form#search_form #search_keyword_area h3 span {
  margin: 0;
}
form#search_form #search_keyword_area .initial_display {
  margin-top: 5px;
}
form#search_form .initial_display {
  background: #F4F4F4;
  padding: 35px 26px 0;
}
form#search_form #search_keyword_top {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  gap: 5px;
}
form#search_form #search_keyword_top select {
  height: 35px;
  width: 160px;
  float: none;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 13px;
  letter-spacing: 0.05em;
  padding: 4px 15px;
}
form#search_form #search_keyword_top input#search_kw {
  width: 60%;
  float: none;
}
form#search_form #search_keyword_top input#btn_kwd_search {
  background: #383838;
  border-radius: 5px;
  color: #fff;
  border: none;
  height: 35px;
  width: 160px;
  float: none;
  text-align: center;
}
form#search_form #search_keyword_bottom p#search_no_only {
  display: flex;
  margin-top: 17px;
  gap: 30px;
  align-items: center;
  margin-bottom: 6px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 0.05em;
  color: #646464;
}
form#search_form #search_keyword_bottom p#search_no_only label {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  gap: 8px;
}
form#search_form #search_keyword_bottom p#search_no_only input {
  margin-top: 2px;
}
form#search_form #search_keyword_bottom p {
  margin-top: 13px;
  padding: 0 13px;
}
form#search_form #search_keyword_bottom input#search_deselect_kw {
  width: 300px;
}
form#search_form {
  /* 価格帯検索
  ----------------------------------------------- */
}
form#search_form #search_price_area {
  background: #F4F4F4;
  padding: 27px 26px 35px;
  overflow: hidden;
  font-size: 12px;
}
form#search_form #search_price_area > p {
  float: left;
}
form#search_form #search_price_area input {
  width: 110px;
}
form#search_form #search_price_area input#btn_price_search {
  text-align: center;
  float: left;
  border: 1px solid #383838;
  background: #fff;
  height: 35px;
  margin-left: 20px;
  border-radius: 5px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 13px;
  letter-spacing: 0.05em;
}

.intro {
  padding: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 740px) {
  .intro {
    display: block;
    width: 100%;
    clear: none;
    margin-bottom: 5px;
    padding: 0 15px;
  }
}

@media screen and (max-width: 740px) {
  .pagenumberarea {
    padding: 0 15px;
  }
  .pagenumberarea li.on_number {
    padding: 0 5px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 0.05em;
    width: auto;
  }
}
.pagenumberarea ul {
  padding: 9px 0 8px;
  width: 100%;
  border-radius: 5px;
  justify-content: center;
}
.pagenumberarea ul:before {
  display: none !important;
}
.pagenumberarea ul li {
  width: auto;
  float: none;
}
.pagenumberarea ul li a {
  display: block;
  text-align: center;
  padding: 0 5px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
}
.pagenumberarea ul li:last-child.on_number {
  padding: 0 5px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 13px;
  letter-spacing: 0.05em;
  width: auto;
}
.pagenumberarea .navi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  order: 1;
  gap: 14px;
  font-family: "Inter", sans-serif;
  font-size: 15px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.pagenumberarea .navi a, .pagenumberarea .navi strong {
  line-height: initial;
  display: block;
  font-family: "Inter", sans-serif;
  font-size: 15px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-family: "Inter", "Noto Sans JP", sans-serif;
  color: #646464;
  border-radius: 0;
  background: transparent;
  border-bottom: solid 1px transparent;
  padding: 0 3px 1px;
}
.pagenumberarea .navi strong {
  color: #383838;
  border-bottom-color: #383838;
}
.pagenumberarea .navi a:first-child, .pagenumberarea .navi a:last-child {
  font-size: 13px;
}
.pagenumberarea .navi a:first-child {
  margin-right: 14px;
}
.pagenumberarea .navi a:last-child {
  margin-left: 14px;
}
@media screen and (max-width: 740px) {
  .pagenumberarea .navi {
    gap: 13px;
  }
}

.pagenumber_area {
  display: flex;
  align-items: center;
  gap: 30px;
}
.pagenumber_area .change {
  order: 2;
  margin-left: auto;
}
.pagenumber_area .change select {
  width: 119px;
  margin-left: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  height: 30px;
  padding: 4px 10px;
  border-radius: 3px;
  background: url("../img2026/common/icn-down2.png") no-repeat right 10px center;
  background-size: 8px 5px;
}
.pagenumber_area .change a {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  color: #959595;
  vertical-align: middle;
}
.pagenumber_area .change strong {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 13px;
  letter-spacing: 0.05em;
  vertical-align: middle;
}
.pagenumber_area .navi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  order: 1;
  gap: 14px;
  font-family: "Inter", sans-serif;
  font-size: 15px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.pagenumber_area .navi a, .pagenumber_area .navi strong {
  line-height: initial;
  display: block;
  font-family: "Inter", sans-serif;
  font-size: 15px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-family: "Inter", "Noto Sans JP", sans-serif;
  color: #646464;
  border-radius: 0;
  background: transparent;
  border-bottom: solid 1px transparent;
  padding: 0 3px 1px;
}
.pagenumber_area .navi strong {
  color: #383838;
  border-bottom-color: #383838;
}
.pagenumber_area .navi a:first-child, .pagenumber_area .navi a:last-child {
  font-size: 13px;
}
.pagenumber_area .navi a:first-child {
  margin-right: 14px;
}
.pagenumber_area .navi a:last-child {
  margin-left: 14px;
}
.pagenumber_area:after {
  display: none;
}
@media screen and (max-width: 740px) {
  .pagenumber_area {
    padding: 0 15px;
    border: none;
  }
}

.pagenumberarea + .pagenumber_area {
  border: none;
}

.plg_raku2_product_count {
  margin-top: 105px;
  width: 100%;
}
@media screen and (max-width: 740px) {
  .plg_raku2_product_count {
    margin-top: 0;
  }
}

form#page_navi_top {
  width: 100%;
}

/*-- PC --*/
form[name^=product_] {
  padding: 0;
  width: calc(25% - 27px);
  margin-bottom: 60px;
}
form[name^=product_] .listphoto {
  width: 100%;
  aspect-ratio: 1;
  margin-bottom: 6px;
}
form[name^=product_] .listphoto img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

div.listrightbloc ul.status_icon {
  display: flex;
  gap: 5px;
  margin: 0;
}
div.listrightbloc ul.status_icon li {
  margin: 0;
  float: none;
}
div.listrightbloc ul.status_icon li img {
  display: block;
}

div.listrightbloc h3 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 26px;
  letter-spacing: 0.05em;
  white-space: initial;
  text-overflow: initial;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 11px;
}
div.listrightbloc h3 a {
  display: block;
}

div.listrightbloc .pricebox {
  font-family: "Inter", "Noto Sans JP", sans-serif;
  color: #646464;
}

#page_navi_bottom {
  width: 100%;
}

/*-- SP --*/
@media screen and (max-width: 740px) {
  .form_area, .formarea {
    padding: 0 15px !important;
  }
  .form_area #orderlist_form, .formarea #orderlist_form {
    display: flex !important;
    flex-wrap: wrap;
    gap: 0 16px;
  }
  .form_area #orderlist_form .productName, .formarea #orderlist_form .productName {
    padding: 0;
    margin-bottom: 35px;
    width: calc(50% - 8px);
  }
  .form_area #orderlist_form .productName .list_area, .formarea #orderlist_form .productName .list_area {
    border: none;
    padding: 0;
  }
  .form_area #orderlist_form .productName .listphoto, .formarea #orderlist_form .productName .listphoto {
    max-width: initial;
    margin: 0 0 6px;
    aspect-ratio: 1;
  }
  .form_area #orderlist_form .productName .listphoto img, .formarea #orderlist_form .productName .listphoto img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 5px;
  }
  .form_area #orderlist_form .productName .listrightblock, .formarea #orderlist_form .productName .listrightblock {
    padding-left: 0;
  }
  .form_area #orderlist_form .productName .listrightblock h3, .formarea #orderlist_form .productName .listrightblock h3 {
    display: block;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 26px;
    letter-spacing: 0.05em;
  }
  .form_area #orderlist_form .productName .listcomment, .formarea #orderlist_form .productName .listcomment {
    display: none;
  }
  .form_area #orderlist_form .productName .detail_btn, .formarea #orderlist_form .productName .detail_btn {
    display: none;
  }
  .form_area #orderlist_form .productName .cart_area, .formarea #orderlist_form .productName .cart_area {
    display: none;
  }
  .form_area #orderlist_form .productName .raku2_pricebox, .formarea #orderlist_form .productName .raku2_pricebox {
    font-size: 11px;
    font-family: "Inter", "Noto Sans JP", sans-serif !important;
    font-weight: 400;
    color: #646464 !important;
  }
  .form_area #orderlist_form .productName .raku2_pricebox .sale_price, .formarea #orderlist_form .productName .raku2_pricebox .sale_price {
    font-size: 11px;
    color: #646464 !important;
  }
  .form_area #orderlist_form .productName .raku2_pricebox .price, .formarea #orderlist_form .productName .raku2_pricebox .price {
    color: #646464 !important;
    font-size: 11px;
  }
  .form_area #orderlist_form .productName .raku2_pricebox .price span:nth-child(1), .formarea #orderlist_form .productName .raku2_pricebox .price span:nth-child(1) {
    color: #646464 !important;
    font-size: 14px;
  }
}

/*-- SP 検索モーダル --*/
#advanced_search_area {
  padding-top: 70px;
}
#advanced_search_area #search_area_header {
  width: 100%;
  background: #fff;
  box-shadow: none;
  border-bottom: solid 1px #CCCCCC;
  color: #383838;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  padding: 10px 15px 9px;
}
#advanced_search_area #search_area_header a#btn_area_close {
  width: 70px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  height: 30px;
  display: flex;
  align-content: center;
  justify-content: center;
  float: none;
  border-radius: 3px;
  margin-right: auto;
}
#advanced_search_area #search_area_header h3 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 0.05em;
  display: block;
  margin: 0 auto;
}
#advanced_search_area #search_area_header input#btn_kwd_search {
  width: 70px;
  height: 30px;
  border-radius: 3px;
  margin-left: auto;
  background: #383838;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  float: none;
}
#advanced_search_area h4 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 0.05em;
  margin-bottom: 8px;
}
#advanced_search_area #search_keyword_top, #advanced_search_area #search_keyword_bottom {
  padding: 10px 15px 15px;
}
#advanced_search_area #search_keyword_top input[type=text], #advanced_search_area #search_keyword_top select {
  background: #fff;
  height: 35px;
  border-radius: 5px;
}
#advanced_search_area #search_keyword_top input[type=text] {
  border: solid 1px #CCCCCC;
}
#advanced_search_area #search_keyword_top select {
  margin: 0;
  padding: 4px 12px;
  border: solid 1px #383838;
}
#advanced_search_area #search_keyword_top label#keyword_select_cont:after {
  display: none;
}
#advanced_search_area #search_keyword_top p#search_no_only {
  clear: both;
  padding-top: 12px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
}
#advanced_search_area #search_keyword_top p#search_no_only input {
  vertical-align: -1px;
  margin-right: 5px;
}
#advanced_search_area input#btn_advanced_search {
  margin: 30px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #383838;
  border-radius: 5px;
  color: #fff;
  border: none;
  height: 50px;
  width: calc(100% - 30px);
  float: none;
  text-align: center;
}
#advanced_search_area input#btn_advanced_search + .btn_search_toggle {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 15px auto 0;
  width: calc(100% - 30px);
  height: 50px;
  border-radius: 5px;
}